# SDL Visual Test: SDL_ProcessInfo Struct Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
SDL_ProcessInfo Struct Reference

`#include <SDL_visualtest_process.h>`

## Detailed Description

Struct to store a platform specific handle to a process.

The documentation for this struct was generated from the following file:

- C:/Users/DELL/Work/sdlvisualtest/visualtest/include/SDL_visualtest_process.h